<ART ID="1250076" PID="2311" JID="141" BPAGE="1250076-1" EPAGE="1250076-17" PII="S0129183112500763" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFECTS OF THE BEYOND MEAN FIELD CORRECTIONS OF FERMI SUPERFLUID GAS IN A DOUBLE-WELL POTENTIAL</MTI>
<RTI>Fermi Superfluid Gas in a Double-Well Potential</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEN-YUAN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0129183112500763AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEN-SHAN</FNM>
<SNM>DUAN</SNM>
<EAD>duanws@nwnu.edu.cn</EAD>
<X-REF REFID="S0129183112500763AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500763AF001">Key Laboratory of Atomic and Molecular Physics and Functional Materials of Gansu Province, College of Physics and Electronic Engineering, Northwest Normal University, Lanzhou 730070, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>JIE</FNM>
<SNM>LIU</SNM>
<EAD>liu_jie@iapcm.ac.cn</EAD>
<X-REF REFID="S0129183112500763AF002"></X-REF>
<X-REF REFID="S0129183112500763AF003"></X-REF>
</AUT>
<AFF ID="S0129183112500763AF002">Science and Technology Computation Physics Laboratory, Institute of Applied Physics and Computational Mathematics, Beijing 100088, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183112500763AF003">Center for Applied Physics and Technology, Peking University, Beijing 100088, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 May 2012</RE>
<AC>28 August 2012</AC>
<![CDATA[<PUB>4 October 2012</PUB>]]>
</HIST>
<ABST>
<P>By considering the contribution of the higher-order term representing the lowest approximation of beyond mean field corrections, we investigate a superfluid Fermi gas confined in a double-well potential in Bose&#x2013;Einstein Condensation (BEC) side of the Bardeen&#x2013;Cooper&#x2013;Schrieffer (BCS) to BEC crossover. Two limited cases of deep BEC regime and BEC regime of BCS&#x2013;BEC crossover, corresponding to the two-body scattering length <F>a<INF><RM>sc</RM></INF></F> is small enough and large enough, respectively. We derive a simple two-mode model that could depict the dynamics effectively. With making thorough analysis on the two-mode model and its corresponding classical Hamiltonian, we find that the Josephson oscillation or self-trapping phenomenon could emerge at certain parameters. We find three kinds of the phase states: Josephson oscillation (JO), oscillating-phase-type self-trapping (OPTST) and running-phase-type self-trapping (RPTST). The dependence of these three phase states on the dimensionless interaction parameter <F>y = 1/(k<INF>F</INF>a<INF><RM>sc</RM></INF>)</F> and the initial system energy are given in this paper.</P>
</ABST>
<KWDG>
<KWD>Self-trapping phenomenon</KWD>
<KWD>Fermi superfluid gas</KWD>
<KWD>double-well potential</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.75.Mn</KWD>
<KWD>03.75.Nt</KWD>
</KWDG>
</FRONT>
</ART>
