<ART ID="1250073" PID="2311" JID="141" BPAGE="1250073-1" EPAGE="1250073-14" PII="S0129183112500738" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PRACTICAL SYNCHRONIZATION OF NONAUTONOMOUS SYSTEMS WITH UNCERTAIN PARAMETER MISMATCH VIA A SINGLE STATE FEEDBACK CONTROL</MTI>
<RTI>Practical Synchronization of Nonautonomous Systems</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MIHUA</FNM>
<SNM>MA</SNM>
<EAD>mamihua206@163.com</EAD>
<X-REF REFID="S0129183112500738AF001"></X-REF>
<X-REF REFID="S0129183112500738AF002"></X-REF>
</AUT>
<AUT>
<FNM>JIN</FNM>
<SNM>ZHOU</SNM>
<EAD>jzhou@shu.edu.cn</EAD>
<X-REF REFID="S0129183112500738FN001"></X-REF>
<X-REF REFID="S0129183112500738AF001"></X-REF>
</AUT>
<FTN ID="S0129183112500738FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>JIANPING</FNM>
<SNM>CAI</SNM>
<EAD>mathcai@hotmail.com</EAD>
<X-REF REFID="S0129183112500738AF002"></X-REF>
</AUT>
<AFF ID="S0129183112500738AF001">Shanghai Institute of Applied Mathematics and Mechanics and Shanghai, Key Laboratory of Mechanics in Energy Engineering, Shanghai University, Shanghai 200072, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183112500738AF002">Department of Mathematics, Zhangzhou Normal University, Zhangzhou 363000, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 March 2012</RE>
<AC>14 August 2012</AC>
<![CDATA[<PUB>4 October 2012</PUB>]]>
</HIST>
<ABST>
<P>Robust practical synchronization of general second-order nonautonomous systems with uncertain parameter mismatch is investigated by using a single state feedback control. Some simple general algebraic criteria are derived based on practical stability theory of nonautonomous dynamical system. A distinctive feature of this work is that the parameter mismatch not only exists in system parameters, but also in the external excitation ones. More reasonably, the values of parameter mismatch can be uncertain. Besides, a single state feedback control including an approximate differentiation filter only needs to know information about one state, which provides an advantage over the use of full-state model-based observers. It is shown that the approaches developed here further extend the ideas and techniques presented in recent literature. As a direct application of the new theoretical results, the obtained results are applied to a typical horizontal platform system and the representative forced Duffing&#x2013;Van der Pol oscillator. Subsequently, numerical simulations demonstrate the effectiveness of the criteria and the robustness of the control technique.</P>
</ABST>
<KWDG>
<KWD>Practical synchronization</KWD>
<KWD>nonautonomous system</KWD>
<KWD>parameter mismatch</KWD>
<KWD>horizontal platform system</KWD>
<KWD>Duffing&#x2013;Van der Pol oscillator</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.Xt</KWD>
<KWD>02.60.-x</KWD>
</KWDG>
</FRONT>
</ART>
