<ART ID="1250075" PID="2311" JID="141" BPAGE="1250075-1" EPAGE="1250075-12" PII="S0129183112500751" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OPTIMIZED SCALE-FREE NETWORKS AGAINST CASCADING FAILURES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIANWEI</FNM>
<SNM>WANG</SNM>
<EAD>jwwang@mail.neu.edu.cn</EAD>
<X-REF REFID="S0129183112500751AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500751AF001">School of Business Administration, Northeastern University, Shenyang 110819, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 August 2012</RE>
<AC>26 August 2012</AC>
<![CDATA[<PUB>29 October 2012</PUB>]]>
</HIST>
<ABST>
<P>According to the dynamical characteristics of the local redistribution of the load on a removal node, by the reconnection of the neighboring edge of the most vulnerable node, we propose an effective method to improve the network robustness against cascading failures. Under two constraints, i.e. keeping the degree of each node unchanged and fixing the total protective cost of a network, we investigate the efficiency of the swap method on scale-free networks and analyze the correlation between the optimized network and the Pearson correlation coefficient. We numerically show that effective swapping of the small part of connections can dramatically improve the network robust level against cascading failures and find that the optimized networks obtained by the swap method exhibit an extremely disassortative degree&#x2013;degree correlation, that is, the disassortativity decreases the robustness of the optimized network against cascading failures. While the extent of the disassortative mixing is decided by the parameters in the cascading model. In addition, we also compare the average path length and the diameter of the optimized and the original networks.</P>
</ABST>
<KWDG>
<KWD>Cascading failure</KWD>
<KWD>scale-free network</KWD>
<KWD>attack strategy</KWD>
<KWD>robustness</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>89.75.-k</KWD>
<KWD>89.75.Fb</KWD>
</KWDG>
</FRONT>
</ART>
