<ART ID="1250077" PID="2311" JID="141" BPAGE="1250077-1" EPAGE="1250077-16" PII="S0129183112500775" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>JAMMING TRANSITION OF POINT-TO-POINT TRAFFIC THROUGH CO-OPERATIVE MECHANISMS</MTI>
<RTI>Point-to-Point Traffic Through Co-operative Mechanisms</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUN</FNM>
<SNM>FANG</SNM>
<EAD>fangjun06@mails.tsinghua.edu.cn</EAD>
<X-REF REFID="S0129183112500775AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500775AF001">Department of Computer Science and Technology, National Laboratory for Information Science and Technology, Tsinghua University, Beijing 100084, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>ZHENG</FNM>
<SNM>QIN</SNM>
<EAD>qingzh@tsinghua.edu.cn</EAD>
<X-REF REFID="S0129183112500775AF002"></X-REF>
</AUT>
<AFF ID="S0129183112500775AF002">Department of Computer Science and Technology, Tsinghua University, Beijing 100084, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>XIQUN</FNM>
<SNM>CHEN</SNM>
<EAD>chenxq04@mails.tsinghua.edu.cn</EAD>
<X-REF REFID="S0129183112500775AF003"></X-REF>
</AUT>
<AFF ID="S0129183112500775AF003">Department of Civil Engineering, Tsinghua University, Beijing 100084, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>ZHAOHUI</FNM>
<SNM>XU</SNM>
<EAD>gogogofree@gmail.com</EAD>
<X-REF REFID="S0129183112500775AF004"></X-REF>
</AUT>
<AFF ID="S0129183112500775AF004">Department of Computer Science and Technology, National Laboratory for Information Science and Technology, Tsinghua University, Beijing 100084, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 March 2012</RE>
<AC>28 August 2012</AC>
<![CDATA[<PUB>10 October 2012</PUB>]]>
</HIST>
<ABST>
<P>We study the jamming transition of two-dimensional point-to-point traffic through co-operative mechanisms (DCM) using computer simulation. We propose two decentralized co-operative mechanisms CM which are incorporated into the point-to-point traffic models: stepping aside (CM-SA) and choosing alternative routes (CM-CAR). Incorporating CM-SA is to prevent a type of ping-pong jumps from happening when two objects standing face-to-face want to move in opposite directions. Incorporating CM-CAR is to handle the conflict when more than one object competes for the same point in parallel update. We investigate and compare four models mainly from fundamental diagrams, jam patterns and the distribution of co-operation probability. It is found that although it decreases the average velocity a little, the CM-SA increases the critical density and the average flow. Despite increasing the average velocity, the CM-CAR decreases the average flow by creating substantially vacant areas inside jam clusters. We investigate the jam patterns of four models carefully and explain this result qualitatively. In addition, we discuss the advantage and applicability of decentralized co-operation modeling.</P>
</ABST>
<KWDG>
<KWD>Point-to-point traffic</KWD>
<KWD>co-operative mechanism</KWD>
<KWD>mobile object</KWD>
<KWD>origin-destination</KWD>
<KWD>cellular automata</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.70.Fh</KWD>
<KWD>05.90.+m</KWD>
<KWD>89.40.-a</KWD>
<KWD>89.90.+n</KWD>
</KWDG>
</FRONT>
</ART>
