<ART ID="1250079" PID="2311" JID="141" BPAGE="1250079-1" EPAGE="1250079-8" PII="S0129183112500799" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TAX EVASION AND NONEQUILIBRIUM MODEL ON APOLLONIAN NETWORKS</MTI>
<RTI>Tax Evasion and Nonequilibrium Model on ANs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F. W. S.</FNM>
<SNM>LIMA</SNM>
<EAD>fwslima@gmail.com</EAD>
<X-REF REFID="S0129183112500799AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500799AF001">Dietrich Stauffer Computational Physics Lab, Departamento de F&#x00ED;sica, Universidade Federal do, Piau&#x00ED;, Teresina, Piau&#x00ED; 64049-550, <CNY>Brasil</CNY></AFF>
</A-GRP>
<DED>This paper is dedicated to Dietrich Stauffer</DED>
<HIST>
<RE>7 August 2012</RE>
<AC>4 September 2012</AC>
<![CDATA[<PUB>17 October 2012</PUB>]]>
</HIST>
<ABST>
<P>The Zaklan model had been proposed and studied recently using the equilibrium Ising model on square lattices (SLs) by [G. Zaklan, F. Westerhoff and D. Stauffer, <IT>J. Econ. Interact. Coord.</IT> <B>4</B>, 1 (2008), arXiv:0801.2980; G. Zaklan, F. W. S. Lima and F. Westerhoff, <IT>Physica A</IT> <B>387</B>, 5857 (2008)], near the critical temperature of the Ising model presenting a well-defined phase transition; but on normal and modified Apollonian networks (ANs), [J. S. Andrade, Jr., H. J. Herrmann, R. F. S. Andrade, and L. R. da Silva, <IT>Phys. Rev. Lett.</IT> <B>94</B>, 018702 (2005); R. F. S. Andrade, J. S. Andrade Jr. and H. J. Herrmann, <IT>Phys. Rev. E</IT> <B>79</B>, 036105 (2009)] studied the equilibrium Ising model. They showed the equilibrium Ising model not to present on ANs a phase transition of the type for the 2D Ising model. Here, using agent-based Monte Carlo simulations, we study the Zaklan model with the well-known majority-vote model (MVM) with noise and apply it to tax evasion on ANs, to show that differently from the Ising model the MVM on ANs presents a well-defined phase transition. To control the tax evasion in the economics model proposed by Zaklan <IT>et al.</IT>, MVM is applied in the neighborhood of the critical noise <F>q<INF>c</INF></F> to the Zaklan model. Here we show that the Zaklan model is robust because this can also be studied, besides using equilibrium dynamics of Ising model, through the nonequilibrium MVM and on various topologies giving the same behavior regardless of dynamic or topology used here.</P>
</ABST>
<KWDG>
<KWD>Tax evasion</KWD>
<KWD>tax compliance</KWD>
<KWD>econophysics</KWD>
<KWD>numerical simulation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>64.60.Cn</KWD>
<KWD>05.10.Ln</KWD>
<KWD>64.60.Fr</KWD>
<KWD>75.10.Hk</KWD>
</KWDG>
</FRONT>
</ART>
